# 
# 
#	  Name: bochs.mk 
#		make include file for BOCHS for La Casita 
# 
# 
 
SC_VRM		=	bochs-2.0.2
SC_URL		=	\
 http://internap.dl.sourceforge.net/sourceforge/$(APPLID)/$(SC_VRM).tar.gz \
 http://easynews.dl.sourceforge.net/sourceforge/$(APPLID)/$(SC_VRM).tar.gz \
 http://umn.dl.sourceforge.net/sourceforge/$(APPLID)/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --with-term 
#  --with-nogui                      no native GUI, just use blank stubs
#  --with-term                       textmode terminal environment
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
 


